 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(247, 247, 255, 0.5), rgba(247, 247, 255, 0.5));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 66px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  width: 783px;
  font-weight: 400;
  margin: 13px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(251, 236, 237, 0.25), rgba(251, 236, 237, 0.25));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 226px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  width: 803px;
  font-weight: 300;
  margin: 23px auto 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 29px auto 23px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 0;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 247, 229, 0.25), rgba(255, 247, 229, 0.25));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 390px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  width: 803px;
  margin: 12px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 217px 0 169px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  width: 803px;
  margin: 16px auto 22px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 117px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-bottom: 26px;
  }
} .u-section-4 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(178, 218, 254, 0.17), rgba(178, 218, 254, 0.17));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 758px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  width: 803px;
  margin: 10px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 16px 217px 0 169px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  width: 803px;
  margin: 16px auto 10px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 117px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1575px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
    margin-bottom: 30px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(251, 236, 237, 0.25), rgba(251, 236, 237, 0.25));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 395px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  width: 803px;
  margin: 11px auto 0;
}

.u-section-5 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 29px auto 0;
}

.u-section-5 .u-btn-1 {
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    margin-top: 0;
  }
}